@charset "UTF-8";
/* HONNAKA CSS product.css */

/* ========================= [ product ] */

/* ===== [ common product list +release+reserve +search ] */


#product-list > div > h1 {
    float:left;
    font-size: 116%;
    line-height:1.4;
}

.line-bottom {
    border-bottom: #55c3e9 1px solid;
}
.line-top {
    clear:both;
    padding-top:5px;
    border-top: #55c3e9 1px solid;
}
.nav-number {
    float: right;
}

.nav-number ul {
    float:right;
    margin-left: 10px;
}
.nav-number li {
    display: inline-block;
    color:#56C3EA;
    width:20px;
    height:20px;
    border: #56C3EA 1px solid;
    text-align:center;
    margin-left: 1px;
}

.nav-number li a {
    display:block;
    width:20px;
    height:20px;
    background-color:#56C3EA;
    color: #FFF;
    text-decoration: none;
}
.nav-number li.active a,
.nav-number li a:hover {
    background-color:#FFF;
    color:#56C3EA;
}
.product-total {
    display:inline-block;
    padding-top: 9px;
    font-size:  85%;
}
.product-list-box {
    float:left;
    width:200px;
    margin: 20px 0 10px 20px;
}
.product-list-box a .product-name {
    color: #333;
    line-height:1.4;
    font-size: 14px;
    font-weight: normal;
}
.product-list-box a:hover .product-name {
    text-decoration:none;
}
.product-list-box a:hover {
    opacity:0.8;
    color: #111;
}
.actress-name {
    margin-top:10px;
}
.actress-name a {
    padding-top: 10px;
    color: #333;
}
.actress-name a:hover {
    color: #56C3EA;
}

/*
	Mosaic - Sliding Boxes and Captions jQuery Plugin
	Version 1.0.1
	www.buildinternet.com/project/mosaic
	
	By Sam Dunn / One Mighty Roar (www.onemightyroar.com)
	Released under MIT License / GPL License
*/
.mosaic-block {
    position:relative;
    overflow:hidden;
    width:200px;
    height:282px;
}

.mosaic-backdrop {
    display:none;
    position:absolute;
    bottom:0;
    height:100%;
    width:200px;
}

.mosaic-overlay {
    display:none;
    position:absolute;
    z-index:5;
}

.list-ovry .mosaic-overlay {
    bottom:-100px;
    height: auto;
    width: 100%;
    padding: 10px;
    background: rgba(255,255,255,0.8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* ========================= [search index] */


/* ====== [  ] */
#seach-janre-box, #seach-series-box, #seach-label-box, #seach-onsale-box {
    width:780px;
    margin-top: 25px;
    padding: 25px;
}
#seach-janre-box h1, #seach-series-box h1, #seach-label-box h1, #seach-onsale-box h1 {
    margin-bottom:25px;
    padding-bottom: 3px;
    border-bottom: #2290b8 1px solid;
    color: #2290b8;
    font-size: 139%;
    font-weight: bold;
}

.janre-box {
    margin-top: 25px;
}
#seach-janre-box h2 {
    color: #2290b8;
    font-size: 116%;
}
#seach-onsale-box h2 {
    padding-bottom: 5px;
    border-bottom: #2290b8 1px solid;
    color: #2290b8;
    font-size: 116%;
}
.year-box {
    position:relative;
    margin-top: 20px;
}
.btn-op-cl {
    position: absolute;
    top: 0;
    right: 0;
    width:23px;
    height:23px;
    background: url(/images/search/bt_open.jpg) 0 0 no-repeat;
    cursor: pointer;
}
.btn-op-cl:hover {
    opacity:0.7;
}
.btn-op-cl.active {
    background:url(/images/search/bt_close.jpg) 0 0 no-repeat;
}

/* ====== [  ] */       
.btn-search-select {
    /*margin-left: 41px;*/
    text-align:center;
}
.btn-search-select li {
    padding: 10px 7px  0;
    display: inline-table;
}
.btn-search-select a:hover {
    opacity: 0.8;
}
.contents-box01 ul {
    margin-left: -5px;
}
.btn-seach-idx {
    display: inline-table;
    position:relative;
    padding: 5px;
    line-height:34px;
}
.btn-seach-idx a {
    display:block;
    height:34px;
    padding-left:12px;
    color: #333;
    text-decoration: none;
}
.btn-seach-idx a:hover {
    opacity: 0.7;
    color: #2290b8;
}
.new-seal {
    position: absolute;
    top: -5px;
    right: 8px;
}
#seach-janre-box .btn-seach-idx a {
    width:236px;
    background:url(/images/search/bt_search_bg01.jpg) 0 0 no-repeat;
}
#seach-series-box .btn-seach-idx a, #seach-label-box .btn-seach-idx a {
    width:366px;
    background:url(/images/search/bt_search_bg02.jpg) 0 0 no-repeat;
}
#seach-onsale-box .btn-seach-idx a {
    width:116px;
    padding-left: 0;
    background:url(/images/search/bt_search_bg03.jpg) 0 0 no-repeat;
    text-align:center;
}
/* ========================= [ no-result ] */

#search-result {
    margin: 20px 10px;
}

#search-result h1 {
    font-size: 124%;
    line-height: 1.4;
    border-bottom: solid 1px #55c3e9;
}

#no-result {
    padding: 100px 0;
    text-align:center;
}
.no-result-txt {
    font-size:200%;
    color: #2290b8;
    text-align:center;
    font-weight:bold;
    line-height: 1.2;
}

/* ========================= [ btn-to-page ] */
.btn-to-page li {
    display:inline-table;
    padding: 40px 10px 0;   
}
.btn-to-page a:hover {
    opacity:0.7;
}

/* ========================= [ prodact-detail  ] */

#prodact-detail {
    float:left;
    width:585px;
}

#detail-photo a:hover img {
	-ms-filter: "alpha( opacity=75 )";
	filter: alpha(opacity=75);
	opacity:0.75;
}

/* ====== [  detail-cmt  / detail-data ] */
#detail-cmt,#detail-data {
    margin-top:25px;
}
#detail-cmt h1,#detail-data h1 {
    margin-bottom:10px;
    color: #2290b8;
    font-size: 116%;
    border-bottom: #2290b8 1px solid;
}
#detail-cmt {
    line-height:1.76;
}
#detail-data dl {
}
#detail-data dt {
    float: left;
    clear:left;
    width: 100px;
    padding-left:20px;
    line-height: 2.692em;
    font-weight:bold;
}
#detail-data dd {
    padding-left: 10em;
    border-bottom: #333 1px dotted;
    line-height: 2.692em;
}
#detail-data dd::before {
    margin-left: -1.5em;
    margin-right: 1em;
    content: ':'
}
#detail-data dd a {
    display: inline-block;
    color: #333;
}

#detail-data dd a:hover {
    color: #56C3EA;
}


.bd-package {
    margin:5px 0;
    text-align:center;
}

.bd-package img {
    margin-right: 0.5em;
    vertical-align:middle;
}
.sample-movie a {
    display: block;
    height: 163px;
    width: 245px;
    position: relative;
}
.sample-movie a img.btn-movie-ov {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
.sample-movie a img.btn-movie-bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

/*===== [  WORKS BG ]*/

.works-bg02 {
    clear:both;
	position:relative;
    width:585px;
    height:201px;
    margin-top:40px;
	background: url(/images/base/works/works_bg02.png) no-repeat center top;
	text-align:center;
}
.works-bg02 h2 {
	position:absolute;
	left: 29px;
	top: -10px;
}
.works-bg-box {
    width:585px;
	padding-top:80px;
	margin:0;
}
.works-bg-box ul {
	margin-left:39px;
}
.works-bg-box li {
	float:left;
	margin-bottom:10px;
	margin-right:13px;
}
.bubbleInfo {
	position: relative;
}
.popup {
	position: absolute;
	display: none;
	z-index: 50;
	width:137px;
	margin:0 auto;
}


/*===== [ #detail-info } */ 

#detail-info {
    float:right;
    width: 265px;
    padding:1px;
    border: 1px solid #dff0f7;
    background-color: #eef9fd;    
}
#detail-info dt  {
    margin: 1px 1px 0 1px;
    padding-top:2px;
    background: #57c3e9;
    background: -ms-linear-gradient(top,  #57c3e9 0%,#7db9e8 100%);
    background: linear-gradient(to bottom,  #57c3e9 0%,#7db9e8 100%);
    text-align:center;
    color: #fff;
    line-height:30px;
    text-shadow: #333 1px 1px 2px;
    box-shadow:  #666 0 1px 3px;
}
#detail-info dd {
    margin: 15px 10px; 
}
.price {
    margin-bottom:2px;
    color: #333;
    text-align: center;
    font-weight: bold;
}
.purchase a:hover {
    opacity:0.7;
}
.txt-ps {
    font-size: 85%;
    line-height:1.4;
    
}
.product-line {
    border-bottom: #c6dae0 1px solid;
    padding-bottom: 15px;
}
.sample-movie {
    padding-top:5px;
    text-align:center;
}
.sample-photo {
    margin: 5px 0 0 17px;
}
.sample-photo li {
    display: inline-table;
    padding: 2px 2px 0 2px;
}
#detail-info a:hover {
    opacity:0.7;
}

/*======================[  product-recomended ]*/
#product-recomended {
    padding: 30px 0 15px;
    clear:both;
}
#product-recomended h1 {
    color: #2290b8;
    font-size: 116%;
    border-bottom: #2290b8 1px solid;
}
#product-recomended .product-name {
    border: none;
}
